from flask import Flask, request, render_template
from flask_web_log import Log
import os


app = Flask(__name__)
app.config["LOG_TYPE"] = "CSV"
app.config['LOG_FILENAME'] = "DailyProjects_Website"
Log(app)


picFolder = os.path.join('static','pics')
app.config['UPLOAD_FOLDER'] = picFolder

@app.route('/')
def temp_page():
    pic1 = os.path.join(app.config['UPLOAD_FOLDER'], 'ai.jpeg')
    return render_template('template.html', user_pic=pic1)


@app.route('/temp')
def hello_world():
    return render_template('home.html')
    

if __name__ == "__main__":
    app.run()